{
	"303001412_0": "(I hear them... Everyone's cheering.)",
	"303001412_1": "(I can't thank the people in this world enough...)",
	"303001412_2": "\"Did we... do it?\"",
	"303001412_3": "\"Yeah, we did it together, Kiri-chan!\"",
	"303001412_4": "\"We won!\"",
	"303001412_5": "\"Now we just have to restore Muramasa.\"",
	"303001412_6": "\"Let's get it done!\"",
	"303001412_7": "\"Yeah, we should hurry.\"",
	"303001412_8": "\"Okay... If I just put this here... aaand... done.\"",
	"303001412_9": "\"How's it coming along? Is this going to work?\"",
	"303001412_10": "\"I'm not really sure...\"",
	"303001412_11": "\"It kind of feels like the air has gotten cleaner.\"",
	"303001412_12": "\"Hey! Look at that!\"",
	"303001412_13": "\"The cherry blossoms disappeared... Is it because we restored Muramasa?\"",
	"303001412_14": "\"That's a little disappointing.\"",
	"303001412_15": "\"Well, I think we're done here.\"",
	"303001412_16": "\"You said it.\"",
	"303001412_17": "\"Yeah!\"",
	"303001412_18": "\"What a shame. So you are going back after all? You would have been spectacular stars in this world.\"",
	"303001412_19": "\"Like, do you ever learn?\"",
	"303001412_20": "\"Am I wrong?! The people need to be comforted! They want to be led by real, charismatic idols!\"",
	"303001412_21": "\"We can't let Tsubasa-san or Maria get near him.\"",
	"303001412_22": "\"If he's like this with us, he'll be much worse with them.\"",
	"303001412_23": "\"I am truly grateful, however. We were able to avert a crisis with your help.\"",
	"303001412_24": "\"Ugh... Sincere gratitude from him is just eerie.\"",
	"303001412_25": "\"Yeah, is he really the Doctor?\"",
	"303001412_26": "\"This has been a great experience for us. We'll be able to use what we learned against the Noise in the future.\"",
	"303001412_27": "\"But won't it be hard without any wielders?\"",
	"303001412_28": "\"I'm sure it will be, but that's our problem to solve.\"",
	"303001412_29": "\"You say you'll solve it, but what will you actually do when the Noise appear?\"",
	"303001412_30": "\"We'll just have to get used to having them around.\"",
	"303001412_31": "\"We must study the Noise as a necessary evil, in order to pass on the knowledge necessary to defeat them.\"",
	"303001412_32": "\"If we don't do that, we will always have to rely on you.\"",
	"303001412_33": "\"The Doctor has a pretty good point.\"",
	"303001412_34": "\"Yeah, this isn't sitting well with me at all...\"",
	"303001412_35": "<size=40>\"Why?!\"</size>",
	"303001412_36": "\"Haah... Okay, we'll leave things here to you.\"",
	"303001412_37": "\"I won't let you down.\"",
	"303001412_38": "\"Hm? Passing on knowledge and experience... I'm just putting this out there, but doesn't that sound heroic?\"",
	"303001412_39": "\"Imagine that<speed=0.5>...</speed> Me, a hero<speed=1>?</speed> Yes, that—\"",
	"303001412_40": "\"—Wait<speed=0.5>!</speed> A-Are you... No way!\"",
	"303001412_41": "\"Sounds bothersome... I'd much rather find the perfect diamond in the rough and polish it into a pop idol!\"",
	"303001412_42": "\"This world's mad scientist is just full of awful surprises...\"",
	"303001412_43": "\"But at least things are much more peaceful this way, Kiri-chan.\"",
	"303001412_44": "\"Geez! Don't scare me like that, Doctor Dumbass!\"",
	"303001412_45": "\"Wh-What did I do?!\""
}